<mat-card>
    <mat-card-content style="text-align: center;">
        
        <mat-label style="text-align: center; font-size: 28px; font-weight: bold;">La liste de Livraison</mat-label>

        <br>
        <br>
        <br>
          <table style="width: 100%; text-align: center ;border-spacing: 10px 100px;">
            <thead style="height: 50px;background-color: rgb(229, 230, 230);" >
              <tr style="border: 1px solid black;">
                <th>{{indexRows[0]}}</th>
                <th>{{indexRows[1]}}</th>
                <th>{{indexRows[2]}}</th>
                <th>{{indexRows[3]}}</th>
                <th>{{indexRows[4]}}</th>
                <th>{{indexRows[5]}}</th>
                <th>{{indexRows[6]}}</th>
                <th>{{indexRows[7]}}</th>
              </tr>
            </thead>
            <tbody style="height: 50px;">
                <tr style="border: 1px solid black ;;">
                    <td>{{indexHeaders[0]}}</td>
                    <td>
                        <span>{{indexHeaders[1]}}</span>
                    </td>
                    <td>
                        <span>{{indexHeaders[2]}}</span>
                    </td>
                    <td>
                        <span>{{indexHeaders[3]}}</span>
                    </td>
                    <td>
                        <span>{{indexHeaders[4]}}</span>
                    </td>
                    <td>
                        <span>{{indexHeaders[5]}}</span>
                    </td>
                    <td>
                        <span>{{indexHeaders[6]}}</span>
                    </td>
                    <td>
                        <span>{{indexHeaders[7]}}</span>
                    </td>
                </tr>
            </tbody>
        </table>
    </mat-card-content>
</mat-card>
